/* Button title
   Button title. */
"CancelButton" = "Отменить";

/* Menu item in BXPresetsPopupButton */
"Custom" = "Пользовательский";

/* Menu item in BXPresetsPopupButton */
"Delete Presets" = "Удалить наборы";

/* Button title */
"DeleteButton" = "Удалить";

/* Label next to preset name text field */
"PresetNameTextFieldLabel" = "Имя:";

/* Title of preset popup delete panel. */
"PresetPopupDeletePanelTitle" = "Удалить наборы";

/* Title for PresetPopup save panel. */
"PresetPopupSavePanelWindowTitle" = "Сохранить набор";

/* Window title of progress window */
"Progress" = "Выполнение";

/* Menu item in BXPresetsPopupButton */
"Save Preset" = "Сохранить набор";

/* Button title. */
"SaveButton" = "Сохранить";

/* Default filename for a new preset */
"Untitled" = "Новый";

